html, body {
    scroll-behavior: smooth;
}

body {
    top: 0px;
    margin:0;
    width:100%;
    height:100vh;
    font-family: 'Poppins', Sans-serif!important;
    background-color: #ededed;
    position:absolute;
}

.content {
    margin-top: 96px!important; /* Espaço para a altura da barra de navegação */
    /*padding: 20px;*/
}

:root {
  --yts-color-orange: #F7981D;
  --yts-color-yellow: #f3e204;
  --yts-color-tan: #e7c01f;
  --yts-color-green: #30b34a;
  --yts-color-brown: #8d5323;
  --yts-color-bage: #fff4ec;

  --bg-color: #D8D8D8;
}

/*########################yts background########################*/

.ytsbagebg{
  background-color: var(--yts-color-bage);
}

.yts-bg-orange {
    background-color: var(--yts-color-orange)!important;
}

.yts-bg-yellow {
    background-color: var(--yts-color-yellow)!important;
}

.yts-bg-tan {
    background-color: var(--yts-color-tan)!important;
}

.yts-bg-green {
    background-color: var(--yts-color-green)!important;
}

.yts-bg-brown {
    background-color: var(--yts-color-brown)!important;
}

.yts-bg-gray {
    background-color: var(--bg-color)!important;
}

.yts-bg-orange-pastel {
    background-color: #F9C78B!important;
}

.yts-bg-yellow-pastel {
    background-color: #FFF6A5!important;
}

.yts-bg-tan-pastel {
    background-color: #F9DEA5!important;
}

.yts-bg-green-pastel {
    background-color: #9DD9A3!important;
}

.yts-bg-brown-pastel {
    background-color: #D6A786!important;
}

.yts-bg-gray-pastel {
    background-color: #FFFAF5!important;
}

.b-shadow-orange:hover {
    box-shadow: 0 0 1.5rem var(--yts-color-orange);
    transition: .2s;
}

.b-shadow-yellow:hover {
    box-shadow: 0 0 1.5rem var(--yts-color-yellow);
    transition: .2s;
}

.b-shadow-tan:hover {
    box-shadow: 0 0 1.5rem var(--yts-color-tan);
    transition: .2s;
}

.b-shadow-green:hover {
    box-shadow: 0 0 1.5rem var(--yts-color-green);
    transition: .2s;
}

.b-shadow-brown:hover {
    box-shadow: 0 0 1.5rem var(--yts-color-brown);
    transition: .2s;
}

.b-shadow-bage:hover {
    box-shadow: 0 0 1.5rem var(--yts-color-bage);
    transition: .2s;
}

.b-shadow-grayish:hover {
    box-shadow: 0 0 1.5rem var(--bg-color);
    transition: .2s;
}

.b-shadow-danger:hover {
    box-shadow: 0 0 1.5rem rgb(220 53 69);
    transition: .3s;
}

.grad-gray-black {
    background: radial-gradient(circle, gray, black);
}

.grad-orange {
    background: radial-gradient(circle, #F9C78B, var(--yts-color-orange));
}

.grad-yellow {
    background: radial-gradient(circle, #FFF6A5, var(--yts-color-yellow));
}

.grad-tan {
    background: radial-gradient(circle, #F9DEA5, var(--yts-color-tan));
}

.grad-green {
    background: radial-gradient(circle, #9DD9A3, var(--yts-color-green));
}

.grad-brown {
    background: radial-gradient(circle, #D6A786, var(--yts-color-brown));
}

.grad-bage {
    background: radial-gradient(circle, #f0d9cc, var(--yts-color-bage));
}

.grad-bage-fff {
    background: radial-gradient(circle, #fff, var(--yts-color-bage));
}

.grad-gray {
    background: radial-gradient(circle, #fff, var(--bg-color));
}

.grad-gray-linear {
    background: linear-gradient(to right, var(--bg-color), #fff, var(--bg-color));
}
/*########################yts background########################*/

@view-transition {
    navigation: auto;
}

/* ========== Filter Blur Zoom Animation */

@keyframes blur-out {
    from {
        filter: blur(0px);
        transform: scale(1);
        opacity: 1;
    }

    to {
        filter: blur(20px);
        transform: scale(1.2);
        opacity: 0;
    }
}

@keyframes blur-in {
    from {
        filter: blur(20px);
        transform: scale(1.2);
        opacity: 0;
    }

    to {
        filter: blur(0px);
        transform: scale(1);
        opacity: 1;
    }
}

::view-transition-old(root) {
    animation: 0.4s ease-out both blur-out;
}

::view-transition-new(root) {
    animation: 0.4s ease-in both blur-in;
}

/* ========== Filter Blur Zoom Animation End*/

.error-message {
    color: red;
    font-size: 0, 8rem;
    background-color: white;
    font-weight: bold;
    text-align: center;
}
    
.f20 {
  font-size: 20px!important;
}

.overlay {
  background-color: #000000C4;
  width: auto!important;
/*  margin: 0px 0px -20px -285px;*/
  left: 0%!important;
  right: 0%!important;
  margin-bottom: -20px;
}

.img-carrosel {
  object-fit: cover!important;
  height: 550px!important;
}

.icones-social {
  box-sizing: border-box!important;
  border-radius: 50px!important;
  background-color: #fff!important;
  color: #f7981c!important;
  font-size: 20px!important;
}

.icones-social:hover {
  font-size: 100%;
  transition: 0.5s;
  background-color: #f7981c!important;
  color: #fff!important;
  box-shadow: 0 0 1.5rem #fff;
}

.icons-share {
/*  position: absolute;*/
/*  display: flex;*/
  box-sizing: border-box!important;
  border: 1px solid #fff!important;
  border-radius: 50px!important;
  background-color: #12121200!important;
  color: #fff!important;
  font-size: 20px!important;
}

.conteudo {
  padding: 50px;
}

.conteudo-lesson {
    padding: 50px;
    padding-bottom: 0px;
    overflow: hidden;
}

.texto-animacao {
  animation-duration: 2s;
  animation-name: slidein;
}

@keyframes slidein {
  from {
    padding: 190px;
    opacity: 0;
  }

  to {
    padding: 0px;
  }
}

.cardsPadding {
  padding-top: 10px!important;
  padding-bottom: 10px!important;
  padding-left: 10px!important;
  padding-right: 10px!important;
  width: auto!important;
}

.cartao:hover {
  transform: scale(1.1);
  transition: 1s;
}

.imagem-cartao {
  width: 286px!important;
  height: 338px!important;
  object-fit: cover!important;
}

.img-thumbnail {
  background-color: #fff3e4!important;
}

.video:hover, .video:focus, .video:active  {
  transform: scale(1.0);
  transition: 1s;
}

.chamar-zap:hover {
  color: #fff!important;
  background-color: var(--yts-color-green)!important;
/*  transform: scale(1.0);*/
}

.agende-aula:hover {
  background-color: #ffc107!important;
  transform: scale(1.1);
}

.botao-card:hover {
  background-color: #ffc107!important;
}

/*#######################Ondinhas#########################*/
.editorial {
  display: block;
  width: 100%;
  height: 60px;
  max-height: 60px;
  margin: 0;
  z-index:5;
  bottom:0;
  /*  position:absolute;*/
  left:0px;
  float:left;
}

.parallax1 > use {
  animation: move-forever1 10s linear infinite;
  &:nth-child(1) {
    animation-delay: -2s;
  }
}

.parallax2 > use {
  animation: move-forever2 8s linear infinite;
  &:nth-child(1) {
    animation-delay: -2s;
  }
}

.parallax3 > use {
  animation: move-forever3 6s linear infinite;
  &:nth-child(1) {
    animation-delay: -2s;
  }
}

.parallax4 > use {
  animation: move-forever4 4s linear infinite;
  &:nth-child(1) {
    animation-delay: -2s;
  }
}

@keyframes move-forever1 {
  0% {
    transform: translate(85px, 0%);
  }
  100% {
    transform: translate(-90px, 0%);
  }
}

@keyframes move-forever2 {
  0% {
    transform: translate(-90px, 0%);
  }
  100% {
    transform: translate(85px, 0%);
  }
}

@keyframes move-forever3 {
  0% {
    transform: translate(85px, 0%);
  }
  100% {
    transform: translate(-90px, 0%);
  }
}

@keyframes move-forever4 {
  0% {
    transform: translate(-90px, 0%);
  }
  100% {
    transform: translate(85px, 0%);
  }
}

/*######################text divider##########################*/
.text-divider {
  --text-divider-gap: 1rem;
  display: flex;
  align-items: center;
/*  font-size: 0.9375rem;*/
  text-transform: uppercase;
  letter-spacing: 0.1em;
  color: var(--yts-color-brown);
}

.text-divider::before, .text-divider::after {
  content: '';
  height: 1px;
  background-color: silver;
  flex-grow: 1;
}

.text-divider::before {
  margin-right: var(--text-divider-gap);
}

.text-divider::after {
  margin-left: var(--text-divider-gap);
}

/*.newNavBg:hover {
  background-color: orange!important;
  padding-left: 25px!important;
  padding-right: 25px!important;
  padding-top: 0px!important;
  padding-bottom: 2px!important;
  color: #fff!important;
  margin-top: 8px!important;
}*/

/*########################TEXT ANIMATION########################*/
.text-magic{
  position: relative;
  overflow: hidden;
  display: block;
  line-height: 1.2;
}

.text-magic::after{
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: var(--yts-color-orange);
  animation: a-ltr-after 2s cubic-bezier(.77,0,.18,1) forwards;
  transform: translateX(-101%);
}

.text-magic::before{
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: var(--yts-color-tan);
  animation: a-ltr-before 2s cubic-bezier(.77,0,.18,1) forwards;
  transform: translateX(0);
}

.text-magic:nth-of-type(1)::before,
.text-magic:nth-of-type(1)::after{
  animation-delay: 1s;
}

.text-magic:nth-of-type(2)::before,
.text-magic:nth-of-type(2)::after{
  animation-delay: 1.5s;
}

@keyframes a-ltr-after{
  0% {transform: translateX(-100%)}
  100% {transform: translateX(101%)}
}

@keyframes a-ltr-before{
  0% {transform: translateX(0)}
  100% {transform: translateX(200%)}
}
/*########################TEXT ANIMATION########################*/

/*########################LESSONS########################*/
.units-header {
/*  position: absolute;*/
/*  display: flex;*/
/*  flex-wrap: wrap;*/
  box-sizing: border-box;
  padding-top: 10px;
  width: auto;
}

.main-unit {
/*  position: absolute;*/
  box-sizing: border-box;
  width: 100%;
  height: 100%;
}

.main-lesson {
/*  position: absolute;*/
  box-sizing: border-box;
  width: 100%;
  height: 100px;
}

.unit-img {
/*  position: absolute;*/
  width: 500px;
  height: 200px;
  object-fit: cover;
  max-width: 100%;
}

.main-lesson-img {
/*  position: absolute;*/
  width: 500px;
  height: 200px;
  object-fit: cover;
  max-width: 100%;
  max-height: 200px;
}

.main-unit-title {
  position: absolute;
  display: flex;
  color: #FFF!important;
  font-size: 50px;
  font-weight: bold;
  align-items: center !important;
  justify-content: center;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  text-shadow: 7px 8px 15px #000;
}

.main-lesson-title {
    position: absolute;
    display: flex;
    color: #FFF;
    font-size: 45px;
    font-weight: bold;
    align-items: center !important;
    justify-content: center;
    left: 0;
    top: -10px;
    right: 0;
    bottom: 0;
    text-shadow: 7px 8px 15px #000;
}

.overlay-yts {
  background-color: #12121263;
  overflow: hidden;
    pointer-events: none;
}

.img-lead {
  /*position: absolute;
  display: flex;
  flex-wrap: wrap;*/
  width: 240px!important;
  height: 150px!important;
  object-fit: cover!important;
}

.img-presentation {
/*  position: absolute;*/
  display: flex;
  flex-wrap: wrap;
  width: 240px!important;
  height: 200px!important;
  object-fit: cover!important;
}


.presentation-unit {
/*  position: absolute;*/
  box-sizing: border-box;
  width: 100%;
  height: 100px!important;
}

.presentation-img-title {
  position: absolute;
  display: flex;
  color: #FFF!important;
  font-size: 26px;
  font-weight: bold;
  align-items: center !important;
  justify-content: center;
  left: 0;
  right: 0;
  bottom: 0;
  text-shadow: 7px 8px 15px #000;
}

.freer-practice-img-title {
    position: absolute;
    display: flex;
    color: #FFF !important;
    font-size: 26px;
    font-weight: bold;
    align-items: center !important;
    justify-content: center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-shadow: 7px 8px 15px #000;
}

.fp-img {
    width: 286px !important;
    height: 217px !important;
    object-fit: cover;
}

.yts-tabs {
    color: var(--yts-color-orange) !important;
}

.estilo-hr {
  /*background:repeating-linear-gradient(45deg, #F7981D, #f3e204 10px, #e7c01f 10px, #30b34a 20px), linear-gradient(to bottom, #f3e204, #e7c01f);
  color:transparent;
  height:5px;
  border:0;*/

  /*height:5px;
  border:0;
  background:repeating-linear-gradient(45deg, transparent, transparent 10px, #F7981D 10px, #F7981D 20px), linear-gradient(to bottom, #eeeeee, #999999);*/

  border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #F7981D, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #F7981D, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #F7981D, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #F7981D, #f0f0f0); 
}


.img-appear-left {
  animation: appear-left 2s ease-in-out;
  animation-timeline: view();
  animation-range: cover 0% cover 50%;
/*  animation-range-start: 500px;*/
  animation-range-end: 500px;
}

.img-appear-right {
  animation: appear-right 2s ease-in-out;
  animation-timeline: view();
  animation-range: cover 0% cover 50%;
/*  animation-range-start: 50px;*/
  animation-range-end: 500px;
}

@keyframes appear-left {
  from {
    opacity: 0;
    translate: -100vw 0;
  }

  to {
    opacity: 1;
    translate: 0 0;
  }
}

@keyframes appear-right {
from {
    opacity: 0;
    translate: 100vw 0;
  }

  to {
    opacity: 1;
    translate: 0 0;
  }
}

.conteudo-animacao {
  animation: conteudo-fade-in 1.5s ease-in-out;
}

@keyframes conteudo-fade-in {
  from {
    padding: 190px;
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.conteudo-bottom {
  display: block;
  width: 1319px;
  height: 60px;
  max-height: 60px;
  margin: 0;
  z-index:5;
  bottom:0;
  /*  position:absolute;*/
  left:0px;
  float:left;
/*  transform: scale(-1, -1);  */
  margin-left: -11px !important;
}

.ondinha1 > use {
  animation: waving-forever1 10s linear infinite;
  &:nth-child(1) {
    animation-delay: -2s;
  }
}

.ondinha2 > use {
  animation: waving-forever2 8s linear infinite;
  &:nth-child(1) {
    animation-delay: -2s;
  }
}

.ondinha3 > use {
  animation: waving-forever3 6s linear infinite;
  &:nth-child(1) {
    animation-delay: -2s;
  }
}

.ondinha4 > use {
  animation: waving-forever4 4s linear infinite;
  &:nth-child(1) {
    animation-delay: -2s;
  }
}

@keyframes waving-forever1 {
  0% {
    transform: translate(85px, 0%);
  }
  100% {
    transform: translate(-90px, 0%);
  }
}

@keyframes waving-forever2 {
  0% {
    transform: translate(-90px, 0%);
  }
  100% {
    transform: translate(85px, 0%);
  }
}

@keyframes waving-forever3 {
  0% {
    transform: translate(85px, 0%);
  }
  100% {
    transform: translate(-90px, 0%);
  }
}

@keyframes waving-forever4 {
  0% {
    transform: translate(-90px, 0%);
  }

  100% {
    transform: translate(85px, 0%);
  }
}

.main-unit-lessons-title {
    position: absolute;
    display: flex;
    color: #FFF !important;
    font-size: 31px;
    font-weight: bold;
    align-items: center !important;
    justify-content: center;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    text-shadow: 7px 8px 15px #000;
}

.ls_divider {
    background-color: rgb(255 255 255 / 25%);
    /*background-color: #fff;*/
    display: block;
    height: 3px;
    /*margin: 1em 0;*/
    max-width: 30px;
    width: 100%;
    position: absolute;
    left: 188px;
    top: 119px;
    bottom: 100px;
    right: 100px;
}

figure {
    overflow: hidden;
}

.hover01 figure img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .8s ease-in-out;
}

.hover01 figure:hover img {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}

.hover03 img {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-transition: .3s ease-in-out;
    transition: .8s ease-in-out;
}

.hover03:hover img {
    -webkit-transform: scale(1);
    transform: scale(1);
}

.bkgimg-english {
    background-image: url('/img/english.jpg');
    object-fit: cover;
    max-width: 100%;
    max-height: 200px;
}

.icones-shop {
    /*display: block;*/
    box-sizing: border-box !important;
    border-radius: 50px !important;
    background-color: #fff !important;
    color: #f7981c !important;
    font-size: 23px !important;
    width: 53px !important;
    padding: .5em;
}

.img-shop {
    filter: blur(3px);
    width: 414px;
    height: 276.05px!important;
}

.hover-green:hover {
    background-color: #19ed35!important;
}

.menu-lesson-edit {
    text-decoration: none;
    color: #fff;
    font-size: 14px;
}

.unexpected-2 {
    background: linear-gradient(currentColor 0 0) left var(--p, 50%) bottom 0 /var(--d, 10%) 3px no-repeat, linear-gradient(currentColor 0 0) right var(--p, 50%) bottom 0 /var(--d, 10%) 3px no-repeat;
    transition: 0.3s, background-position 0.3s 0.3s;
}

.unexpected-2:hover {
    --d: 50%;
    --p: 50.1%;
    transition: cubic-bezier(0, 500, 1, 500) 0.3s, background-size 0.3s 0.3s;
}

/*@media (min-width: 1920px) {
    .side-menu-edit {
        margin-top: 183px!important;
        background-color: #000;
        float: left;
        width: 302px !important;
        height: 744px;
    }

    .side-menu-tips {
        margin-top: 81px !important;*/
        /*background-color: #000;*/
        /*float: right !important;
        width: 302px !important;*/
        /*height: 744px;*/
        /*position: relative;
        right: 0px;
        top: 93px;
    }
}

@media (max-width: 1366px) {
    .side-menu-edit {
        margin-top: 182px !important;
        background-color: #000;
        float: left;
        width: 109px !important;
        height: 588px;
        overflow-y: scroll;
    }

    .side-menu-tips {
        margin-top: 81px !important;*/
        /*background-color: #000;*/
        /*float: right !important;
        width: 109px !important;
        height: 588px;
        overflow-y: scroll;
        position: fixed;
        right: 0px;
    }
}*/

.lightbulb {
    display: table-cell;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}

.trumbowyg-box, .trumbowyg-editor {
    background-color: #ffffff !important; /* Define o fundo como branco */
    color: #000000 !important; /* Define a cor do texto como preto */
}

.trumbowyg-editor {
    border: 1px solid #ccc !important; /* Adiciona uma borda cinza clara */
    border: none !important;
}

.container.fixed-top.row {
    background-color: #111;
    overflow-y: auto;
    transition: width 0.3s, margin-top 0.3s;
}

.container.fixed-top.row a {
    display: block;
    color: white;
    padding: 16px;
    text-decoration: none;
}

.container.fixed-top.row a:hover {
    background-color: #575757;
}

/* Para telas maiores */
@media (min-width: 1920px) {
    .side-menu-edit {
        margin-top: 183px !important;
        background-color: #000;
        float: left;
        width: 302px !important;
        height: 744px;
    }

    .side-menu-tips {
        margin-top: 81px !important;
        float: right !important;
        width: 302px !important;
        position: relative;
        right: 0px;
        top: 93px;
    }
}

/* Para telas médias */
@media (max-width: 1366px) {
    .side-menu-edit {
        margin-top: 182px !important;
        background-color: #000;
        float: left;
        width: 109px !important;
        height: 588px;
        overflow-y: scroll;
    }

    .side-menu-tips {
        margin-top: 81px !important;
        float: right !important;
        width: 109px !important;
        height: 588px;
        overflow-y: scroll;
        position: fixed;
        right: 0px;
    }
}

/* Adicionando mais pontos de interrupção */

/* Para tablets */
@media (max-width: 1024px) {
    .side-menu-edit {
        margin-top: 150px !important;
        width: 80px !important;
        height: auto;
        overflow-y: scroll;
    }

    .side-menu-tips {
        margin-top: 70px !important;
        width: 80px !important;
        height: auto;
        position: fixed;
        right: 0px;
        overflow-y: scroll;
    }
}

@media (max-width: 768px) {
    .tips-btn {
        margin-top: 175px !important;
    }

    .navLesson-btn {
        margin-top: 135px !important;
    }
}

.tips-btn {
    /*font-size: 24px;
    background: none;
    border: none;
    color: #111;
    cursor: pointer;
    padding: 16px;*/
    /*display: none;  Esconde o botão de menu em telas maiores */
    margin-top: 135px;
    position: fixed;
    margin-left: 5px;
}

.navLesson-btn {
    /*font-size: 24px;
    background: none;
    border: none;
    color: #111;
    cursor: pointer;
    padding: 16px;*/
    /*display: none;  Esconde o botão de menu em telas maiores */
    margin-top: 92px;
    position: fixed;
    margin-left: 5px;
}

.save-btn {
    margin-top: 178px;
    position: fixed;
    margin-left: 5px;
}

.view-btn {
    margin-top: 221px;
    position: fixed;
    margin-left: 5px;
}

/* Ícone de carregamento */
#loader {
    width: 100px;
    height: 100px;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: none;
}

.tree {
    position: relative;
    width: 30px;
    height: 30px;
    background: #8B4513;
    animation: grow 5s infinite;
}

@keyframes grow {
    0% {
        height: 30px;
        background: #8B4513;
    }

    25% {
        height: 60px;
        background: #8B4513;
    }

    50% {
        height: 90px;
        background: #8B4513;
    }

    75% {
        height: 120px;
        background: #228B22;
    }

    100% {
        height: 150px;
        background: #228B22;
    }
}

.leaves {
    position: absolute;
    top: 0;
    left: -20px;
    width: 70px;
    height: 70px;
    background: #228B22;
    border-radius: 50%;
    opacity: 0;
    animation: growLeaves 5s infinite;
}

@keyframes growLeaves {
    0% {
        opacity: 0;
        transform: scale(0);
    }

    50% {
        opacity: 1;
        transform: scale(0.5);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

.text-hover-16:hover {
    font-size: 16px;
    font-weight: bold;
}

.back-top {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    bottom: 20px;
    right: 10px;
    min-width: 2.5em;
    min-height: 2.5em;
    border-radius: 50%;
    /*border: 1px solid black;*/
    background-color: rgba(255, 255, 255, 0.15);
    text-decoration: none;
    z-index: 1;
    margin-left: .12em;
    margin-right: 1.12em;
}

.back-top::after {
    font-size: 32px;
    font-weight: bold;
    color: #000!important;
    transition: margin-top 250ms;
}

.back-top:hover {
    margin-top:-8px;
    color: #fff;
    background-color: var(--yts-color-green);
    transform: translateY(0)!important;
}

.img-buy {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border: 2px solid var(--yts-color-green);
    border-radius: 0.375rem;
}

@media (max-width: 991.98px) {
    .cardSect {
        justify-content: center;
        min-height: 100px;
    }

    #dividerWrap {
        flex-basis: 0;
        flex-grow: 1;
        min-width: 90%;
    }

    .contentDivider {
        margin: 15px 0 15px 0;
        font-size: 20px;
        color: var(--yts-color-green);
        .dividedText {
            display: flex;
            width: 100%;
            justify-content: center;
            align-items: center;
            text-align: center;
            &:before, &:after {
                content: '';
                border-top: 2px solid var(--yts-color-green);
                margin: 0 20px 0 0;
                flex: 1 0 20px;
            }
            &:after {
                margin: 0 0 0 20px;
            }
        }
    }
}

@media (min-width: 992px) {
    #dividerWrap {
        flex-basis: 0;
        flex-grow: 1;
        max-width: 20px;
        padding: -10px 0 -10px;
        justify-content: center;
    }

    .split {
        justify-content: center;
    }

    .contentDivider {
        position: relative;
        display: flex;
        flex-flow: row wrap;
        justify-content: center;
        align-content: center;
        justify-self: center;
        height: 100%;
        min-width: 100%;
        color: var(--yts-color-green);
        .dividedText {
            &:before, &:after {
                position: absolute;
                content: "";
                width: 1px;
                left: 50%;
                border-left: 2px solid var(--yts-color-green);
            }
            &:before {
                bottom: 50%;
                top: 0;
                margin-bottom: 20px;
            }
            &:after {
                top: 50%;
                bottom: 0;
                margin-top: 20px;
            }
        }
    }
}

.ribbon {
    width: 150px;
    height: 150px;
    overflow: hidden;
    position: absolute;
    /* top: 67px; */
    bottom: 60px;
    right: -11px;
    z-index: 1;
    float: right;
}

.ribbon__content {
    left: -25px;
    top: 30px;
    transform: rotate(45deg);
    position: absolute;
    display: block;
    width: 225px;
    padding: 10px 0;
    background-color: var(--yts-color-green);
    box-shadow: 0 0px 10px rgba(0, 0, 0, 0.2);
    color: #fff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
    text-align: center;
    border: 2px dotted #fff;
    outline: 5px solid var(--yts-color-tan);
}

/* Pseudo-elements for ribbon corners */
.ribbon::before,
.ribbon::after {
    content: "";
    position: absolute;
    z-index: -1;
    border-style: solid;
    border-width: 5px;
}

.ribbon::before {
    top: 0;
    left: 0;
    border-top-color: transparent;
    border-right-color: transparent;
    border-color: #f19066;
}

.ribbon::after {
    bottom: 0;
    right: 0;
    border-top-color: transparent;
    border-right-color: transparent;
    border-color: #f19066;
}

.bookmark {
    width: 100px;
    height: 80px;
    background-color: var(--yts-color-tan);
    position: absolute;
    right: 35px;
    top: -350px;
    animation: drop forwards .8s 1s cubic-bezier(0.165, 0.84, 0.44, 1);
    z-index: 1;
    &:before {
        content: '';
        position: absolute;
        z-index: 2;
        left: 0;
        bottom: -50px;
        border-left: 50px solid var(--yts-color-tan);
        border-right: 50px solid var(--yts-color-tan);
        border-bottom: 50px solid transparent;
    }
    &:after {
        content: '';
        width: 200px;
        height: 270px;
        position: absolute;
        z-index: -2;
        left: 0;
        bottom: -120px;
        /*background-color: #507abd;*/
        transform: skewY(35deg) skewX(0);
    }
}

@keyframes drop {
    0% {
        top: -350px;
    }

    100% {
        top: 0;
    }
}

.ribbon_wfp {
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    width: 150px;
    /* height: 149px; */
    overflow: hidden;
    position: absolute;
    /* top: 67px; */
    /* bottom: 60px; */
    right: -1px;
    z-index: 1;
    float: right;
}

.ribbon_wfp {
    --r: .8em; /* control the cutout */
    border-block: .5em solid #0000;
    padding-inline: calc(var(--r) + .25em) .5em;
    line-height: 1.8;
    clip-path: polygon(0 0,100% 0,100% 100%,0 100%,var(--r) calc(100% - .25em),0 50%,var(--r) .25em);
    background: radial-gradient(.2em 50% at right,#000a,#0000) border-box, #BD1550 padding-box; /* the color  */
    width: fit-content;
}

.ribbon_buy {
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    width: 150px;
    /* height: 149px; */
    overflow: hidden;
    position: absolute;
    /* top: 67px; */
    /* bottom: 60px; */
    right: -1px;
    z-index: 1;
    float: right;
}

.ribbon_buy {
    --r: .8em; /* control the cutout */
    border-block: .5em solid #0000;
    padding-inline: calc(var(--r) + .25em) .5em;
    line-height: 1.8;
    clip-path: polygon(0 0,100% 0,100% 100%,0 100%,0 calc(100% - .25em),var(--r) 50%,0 .25em);
    background: radial-gradient(.2em 50% at right,#000a,#0000) border-box, var(--yts-color-green) padding-box; /* the color  */
    width: fit-content;
}

.colorful-text {
    background: linear-gradient(140deg, #F7981D, #f3e204, #e7c01f, #30b34a, #8d5323, #fff4ec);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.custon-side-menu {
    position: relative;
    margin: 51px 45px;
    height: 85px;
}

.icon-menu-small {
    height: 101%;
    width: 88px;
    margin-left: -12px;
    border-radius: 5px;
}

.side-menu-background {
    background: radial-gradient(circle, #fff4ec, #f0d9cc, #e8ccc2), url(../img/double-branch-3.png);
    background-size: contain;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: darken;
}

.stuff-background-teacher {
    background-image: url(../img/ipe-amarelo2.jpeg);
    background-size: contain;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 5px 5px;
    /*max-height: 580px;*/
    overflow: hidden;
    /*overflow-y: auto;*/
}

.stuff-background-student {
    background-image: url(../img/ipe-amarelo1.jpg);
    background-size: contain;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 5px 5px;
    /*max-height: 580px;*/
    overflow: hidden;
    /*overflow-y: auto;*/
}

.animated-button {
    width: 88px; /* Largura do botão */
    height: 85.844px; /* Altura do botão */
    background-color: #f3e204;
    color: white;
    padding: 3px 15.5px;
    border: none;
    border-radius: 5px;
    display: flex;
    align-items: center;
    cursor: pointer;
    transition: transform 0.2s;
}

.animated-button:hover {
    background-color: #2980b9;
    box-shadow: 0 0 1.5rem #2980b9;
    transform: scale(0.95);
    transition: .2s;
}

.conteiner-padding-015  {
    padding: 0px 15px;
}

.a4-container {
    font-family: Arial, sans-serif;
    font-size: 12pt;
    margin: 0;
    padding: 20mm;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}

.a4-container h1 {
    text-align: center;
}

.a4-container p {
    text-align: justify;
    line-height: 1.5;
}

.icon-profile:hover {
    content: url('../../img/icons/profile.gif');
}

.icon-calendar:hover {
    content: url('../../img/icons/calendar.gif');
}

.icon-checklist:hover {
    content: url('../../img/icons/checklist.gif');
}

.icon-notebook:hover {
    content: url('../../img/icons/notebook.gif');
}

.icon-clock:hover {
    content: url('../../img/icons/clock.gif');
}

.icon-support:hover {
    content: url('../../img/icons/support.gif');
}

.icon-dashboard:hover {
    content: url('../../img/icons/dashboard.gif');
}

.icon-classroom:hover {
    content: url('../../img/icons/lecture-room.gif');
}

.imagem-cartao-student {
    width: 286.18px !important;
    height: 286.18px !important;
    object-fit: cover !important;
    border-radius: 10% !important;
}

.imagem-cartao-profile {
    width: 402.07px !important;
    height: 473.94px !important;
    object-fit: cover !important;
}

.rotate {
    animation: rotate 9s linear infinite;
}

.rotate2 {
    animation: rotate 14s linear infinite;
}

@keyframes rotate {
    from {
        transform: rotateZ(0deg);
    }

    to {
        transform: rotateZ(360deg);
    }
}

.border-inset-orange {
    border: 7px inset var(--yts-color-orange);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75)!important;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75)!important;
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75)!important;
}

.border-inset-yellow {
    border: 7px inset var(--yts-color-yellow);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.border-inset-tan {
    border: 7px inset var(--yts-color-tan);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.border-inset-bage {
    border: 7px inset var(--yts-color-bage);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.border-inset-green {
    border: 7px inset var(--yts-color-green);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.border-inset-brown {
    border: 7px inset var(--yts-color-brown);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.border-outset-orange {
    border: 7px outset var(--yts-color-orange);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.border-outset-yellow {
    border: 7px outset var(--yts-color-yellow);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.border-outset-tan {
    border: 7px outset var(--yts-color-tan);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.border-outset-bage {
    border: 7px outset var(--yts-color-bage);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.border-outset-green {
    border: 7px outset var(--yts-color-green);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.border-outset-brown {
    border: 7px outset var(--yts-color-brown);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.box-shadow {
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.animation {
    height: 25rem; /*50px;*/
    overflow: hidden;
    /*margin-left: 1rem;*/
}

.animation > div {
    /*padding: 0.25rem 0.75rem;*/
    height: 8rem; /*2.81rem;*/
    margin-bottom: 22.81rem;/*25.81rem;*/
    display: inline-block;
}

.animation div:first-child {
    animation: text-animation 8s infinite;
}

.first div {
    background: linear-gradient(0deg, var(--yts-color-green) 0%, var(--yts-color-tan) 100%);
}

.second div {
    background: linear-gradient(0deg, var(--yts-color-orange) 0%, var(--yts-color-green) 100%);
}

.third div {
    background: linear-gradient(0deg, var(--yts-color-yellow) 0%, var(--yts-color-orange) 100%);
}

@keyframes text-animation {
    0% {
        margin-top: 0;
    }

    10% {
        margin-top: 0;
    }

    30% {
        margin-top: -31.85rem;
    }

    40% {
        margin-top: -31.85rem;
    }

    60% {
        margin-top: -62.50rem;
    }

    80% {
        margin-top: -62.50rem;
    }

    90% {
        margin-top: 0;
    }

    100% {
        margin-top: 0;
    }
}

.text-border-top-bot {
    color: #fff;
    display: inline-block;
    position: relative;
    text-align: center;
}

.text-border-top-bot::before,
.text-border-top-bot::after {
    content: "";
    position: absolute;
    height: 5px; /* Altura da borda */
    width: 30%; /* Ajuste a largura conforme necessário */
    background: radial-gradient(circle, #fff, gray);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.text-border-top-bot::before {
    top: -10px; /* Ajuste a distância da borda superior */
    left: 0; /* Alinhar à esquerda */
}

.text-border-top-bot::after {
    bottom: -10px; /* Ajuste a distância da borda inferior */
    right: 0; /* Alinhar à direita */
}

.white {
    color: white!important;
}

.black {
    color: black!important;
}

.brown {
    color: var(--yts-color-brown);
}

.transparent-body {
    border: 1px solid hsla(0, 0%, 65%, 0.158);
    box-shadow: 0 0 36px 1px rgba(0, 0, 0, 1);
    border-radius: 10px;
    backdrop-filter: blur(20px);
    color: white;
    z-index: 99;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    height: auto;
}

.blur {
    backdrop-filter: blur(20px);
}

.menu-active-orange {
    color: var(--yts-color-orange)!important;
    background: linear-gradient(90deg, transparent, var(--yts-color-orange), transparent) bottom / var(--d, 0) 3px no-repeat!important;
    transition: 0.5s!important;
    --d: 100% !important;
}
